CSFML
Data Fields
sfGlslBvec3 Struct Reference

`#include <Glsl.h>`

## Data Fields

sfBool | x
sfBool | y
sfBool | z

## Detailed Description

Definition at line 56 of file Glsl.h.

## Field Documentation

## ◆ x

sfBool sfGlslBvec3::x

Definition at line 58 of file Glsl.h.

## ◆ y

sfBool sfGlslBvec3::y

Definition at line 59 of file Glsl.h.

## ◆ z

sfBool sfGlslBvec3::z

Definition at line 60 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h